/* 공통 */


#sub {width:880px; margin:0 0 30px 20px; font:normal 10.5pt "NanumBarunGothic",'나눔고딕웹',NanumGothicWeb, '돋움',Dotum,sans-serif; color:#333; line-height:1.5em; letter-spacing:0.7px; min-height: 1200px;}
#sub a {text-decoration:none; color:#333; font-weight:bold;}
#sub a:hover {color:#f4761c;}
#sub .sub_top {width:880px; height:65px; border-bottom:1px solid #e2e0e0; margin-bottom:50px;}
h3 {font-size:24pt; display:block; padding-top:12px; padding-bottom: 2px; font-weight:normal;}
.orange {color:#f4761c;}
h5 {background:url(/img/company/text_top.gif) no-repeat top left; font-size:15px; margin-bottom:10px; padding-top:3px; font-weight:bold;}
.bottom {clear:both; height:50px;}
.height10 {height:10px;}
.height20 {height:20px;}
.height30 {height:30px;}
.height40 {height:40px;}
.height50 {height:50px;}
.height60 {height:60px;}
.height70 {height:70px;}
.height_500 {height:500px;}
.height_1000 {height:1000px;}
.clear {clear:both;}
.bold {font-weight:bold;}

/* about */
.about_main_img {text-align:center;}
.about_main p sapn, strong {display:block;}
.about_main p strong {font-weight:normal;}
.about_main>img {float:right; display:block; margin-right:px; margin-left:px; padding-bottom:5px;}

.main_top {clear:both; width:880px;}
.main_top .main_top_left {width:440px; float:left; text-align:justify;}
.main_top .main_top_left .about_main_top_size {font-size:28px; font-weight:bold; line-height:38px;}

.main_top .main_top_right {float:right; width:430px;}
.main_top .main_top_right .main_top_img {float:right;}


.main_center .main_center_txt {font-weight:; font-size:18px; line-height:28px;}
.main_center .main_center_left {width:80px; height:600px; float:left;}
.main_center .main_center_right { width:770px; float:right; padding-top:25px;}


.main_center .main_center_right ul {text-height:0px;}
.main_center .main_center_right ul li {text-align:justify; height:60px;}


hr.line_gray {
	height:1px;
	background-color: #e2e0e1;
	width: 880px;
	border: 0px solid #e2e0e1;
	margin: 20px 0px 20px 0px;
}


/* intro */
.intro_main {width:880px;}
.intro_main_top {width:800px; margin:40px 0; text-align:center;}
.intro_main_top img {display:inline-block;}
.orange_font {font-size:12pt; color:#f4761c; padding-left:70px;}
.intro_main_top h4 {display:inline-block; font-size:14pt; line-height:1.5em;}
.intro_txt01 {padding-right:20px; padding-left:20px;}

.orange_01 {color:#f4761c; font-size:28px; line-height:38px; font-weight:bold;}
.intro_main_light {float:left;}
.intro_main_light p .intro_txt {display:block;}

.intro_main_right {float:right;}
 
.blue {color:#408aad;}



/* 경영정신 */
.intro_main_img {text-align:center;}
.mind_txt {text-align:center; font-size:18pt; line-height:1.5em; height:90px;}
.font_size {font-size:18px; padding-left:50px;}

.mind_txt01 {padding-right:20px;}
.mind_txt02 {padding-left:15px;}

.mind_arrow {text-align:center; margin:50px 0 40px;}

.mind_box {height:150px;}
.mind_box ul li {float:left; padding-left:23px;}
.mind_box ul li span {display:block; margin-top:5px; text-align:center;}

.mind_number {width:880px; height: 65px;}
.mind_number>p {margin-left:20px; float:left; margin-bottom:5px;}
.mind_number ul li {display:block; float:left; margin-left:20px;}
.mind_number ul li:first-child {padding-bottom:5px;}
.mind_number ul li:last-child {width:700px;}

.mind_number_txt {font-weight:bold; font-size:18pt;}

.mind_number .txt_top {padding-top:12px;}



/* ci */
.ci_main {margin:50px 0;}
.ci_01>p {display:inline-block; margin:0 0 0 20px;font-size:10pt;text-align:center}
.ci_black_font{font-weight:bold;font-size:12pt}
.ci_red_font{font-weight:bold;font-size:12pt;color:red;}

/* contactus */
div.contactus div#map {
	border:1px solid #000; 
	width:878px; 
	height:400px;
}



/* 회사연혁 */
#hidden { display:none; }
.history_main {  }
.history_main h4 { font-size:16pt; font-weight:bold; margin-bottom:30px; }
.orange_text { color:#EF7727; }
.orange_text2 { color:#EF7727; }
.history_table { float:left; margin-top:50px; }
.history_table_td1 { font-size:16pt; font-weight:bold; color:#EF7727; padding-right:30px; }
.history_table_td2 {  font-size:10pt; font-weight:bold; display:block; margin-bottom:50px; color:#747474; }
.history_table_td2_height {margin-bottom:200px;}
.history_img1 { float:right; margin:110px 20px 0px; }

.history_main_top ul.tab_button_ul li {
	font-size:18px; 
	width:291px;
	padding:14px 0px 14px 0px ; 
	text-align:center;
	float: left;
	border: 1px solid #e2e0e1;
	margin-bottom: 10px;
	background: #f7f7f7;
	border-bottom: 1px solid #f4761c;
}

.history_main_top ul li.normal {
	border: 1px solid #e2e0e1; 
	border-bottom: 1px solid #f4761c; 
	background-color: #f7f7f7;
}

.history_main_top ul li.selected {
	background-color: #fff; 
	border: 1px solid #f4761c; 
	border-bottom: 1px solid #fff;
} 



/* 인재채용 */

/* 인재상 */
.careers_01 {width:880px; border:1px solid #e2e0e0; position:relative;}
.careers_01 .careers_01_txt01 {text-align:center;}

.block_gray {text-align:center; line-height:1.6em; background-color: #f7f7f7; padding: 50px 0px 50px 0px;}

.careers_01 .careers_img {text-align:center;}
.careers_01 .careers_01_txt02 {position:absolute; left:547px; top:425px; width:260px;}
.careers_01 .careers_01_txt02 li {padding-bottom:7px;}
.careers_01 .careers_01_txt03 {position:absolute; left:547px; top:632px; width:260px;}
.careers_01 .careers_01_txt03 li {padding-bottom:7px;}


.careers_02 {background:url(/img/company/careers_img02.gif) no-repeat center center; width:817px; height:484px; border:1px solid #e2e0e0; padding:50px 30px; position:relative;}
.careers_02 .careers_02_txt01 {position:absolute; left:480px; top:60px;}
.careers_02 .careers_02_txt02 {position:absolute; left:70px; top:320px;}
.careers_02 .careers_02_txt03 {position:absolute; left:678px; top:422px;}


.careers_02_font_style01 {font-size:36px; font-weight:bold; color:#f4761c; padding-bottom:15px;}
.careers_02_font_style02 {font-size:36px; font-weight:bold; color:#f6b336; padding-bottom:15px;}
.careers_02_font_style03 {font-size:36px; font-weight:bold; color:#4e96c8; padding-bottom:15px;}



/* 채용공고 */
div.recruits {
	margin-bottom: 30px;
}
div.recruits div.sch { 
	text-align: right; 
	margin-bottom: 10px;
}
div.recruits div.sch .select {
	padding: 1px 5px;
}
div.recruits div.sch .input_img {
	vertical-align: middle;
	padding-bottom: 3px;
}
div.recruits div.sch input.input_txt {
	width: 250px;
}

div.recruits .bbslist thead th { 
	width:750px; 
	color:#5f5f5f; 
	font-weight:bold; 
	text-align:center;
	padding: 12px 0px 12px 0px;
	border-top: 1px solid #f4761c;
	border-bottom: 1px solid #e2e0e0;
}
div.recruits .bbslist tbody td { 
	padding : 9px 0px 9px 0px; 
	text-align:center; 
	color:#666; 
	border-bottom:1px dotted #ccc; 
}
div.recruits .bbslist td.subject { text-align:left; }
div.recruits .bbslist td.subject a { 
	color:#666; 
	text-decoration:none; 
	padding:0 10px; 
}
div.recruits .bbslist td.subject a:hover { color:#ff6600; }
div.recruits .bbsline{ 
	position:relative; 
	background:#ccc; 
	height:1px; 
	top:-1px; 
}
div.recruits div.empty {
	height: 450px;
}


div.recruits .bbsview thead th { 
	width:750px; 
	color:#5f5f5f; 
	font-weight:bold; 
	text-align:center;
	padding: 12px 0px 12px 0px;
	border-top: 1px solid #f4761c;
	border-bottom: 1px solid #e2e0e0;
}
div.recruits .bbsview thead th.lft { 
	text-align: left;	
}
div.recruits .bbsview tbody td { 
	padding : 9px 0px 9px 30px;  
	color:#666; 
	border-bottom:1px dotted #ccc; 
}

div.recruits div.bbscontent {
	padding: 30px 0px;
}

div.recruits .btns {
	text-align: right;
	margin-top: 20px; 
}

div.recruits div.next_article {
	padding: 12px 0px 12px 100px;
	background:url(/img/recruits/icon_next.gif) no-repeat;
	background-position: 50px 12px;
}


/* 광고 안내 */
.advertising {}
.advertising_table {}

.advertising_footer ul {margin-top:10px;}
.advertising_footer ul li {float:left; width:400px; margin-left:20px; padding-top:5px;}

.advertising_table table tr td {border:1px solid #e2e0e1; text-align:center; vertical-align:middle;}










